
Redmine - Patch #4426

German translation

2009-12-16 20:51 - André H.

Status: Closed Start date: 2009-12-16

Priority: Normal Due date: 2010-01-01

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

I translated all strings for the revision r3175 that had an english text to their german pendant.

I didn't check if all tags are present.

Associated revisions

Revision 3272 - 2010-01-01 17:42 - Azamat Hackimov

de.yml update (#4426)

History

#1 - 2009-12-18 21:53 - Jean-Philippe Lang

- Category set to Translations

#2 - 2009-12-18 23:19 - André H.

- File de.yml added

I updated the file to r3188.

#3 - 2009-12-23 20:28 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3228.

#4 - 2009-12-24 22:41 - André H.

- File de.yml added

- Status changed from Closed to Reopened

I added a new translation for r3238

(or should I have created a new issue instead of reopening?)

#5 - 2009-12-27 16:35 - André H.

- File de.yml added

I did some improvements (based on r3255).

#6 - 2009-12-28 10:15 - Jens Goldhammer

- File de.yml added

- File de_patch added

I have made also some improvements, based on the previous file.

#7 - 2009-12-28 12:11 - Felix Schäfer

While we're at it: I think the current default time format "%A, %e. %B %Y, %H:%M Uhr" (e.g.: Montag, 28. Dezember 2009, 12:06 Uhr) is much too

long for the information it carries and much too wide for the column view. What do you think about changing this, I have set it to "%d.%m.%Y,

%H:%M" (e.g.: 28.12.2009, 12:06) on all my Redmine installations, and while one admittedly loses the day name, I don't think it's that important that

anyone will miss it.
#8 - 2009-12-28 13:33 - André H.

The current time format is really too long. A shorter Format would do it. At least the short forms should be used (Dez. instead of Dezember and Mo.

instead of Montag). I'd prefer something like "Mo 28.12.2009, 13:26"; sometimes the weekday might be a good aid to memory when somethin

happened.

I saw some typos in Jens' languagefile (e.g.: editiren -> editieren). I can't fix them at this moment because I am in a hurry. Perhaps I'll do it later.

#9 - 2009-12-28 13:43 - Felix Schäfer

André H. wrote:

I'd prefer something like "Mo 28.12.2009, 13:26"; sometimes the weekday might be a good aid to memory when somethin happened.

 That'd be "%a. %d.%m.%Y, %H:%M" (I suppose you'd want a dot after the short dayname).

#10 - 2010-01-01 17:35 - Azamat Hackimov

- Due date set to 2010-01-01

- Status changed from Reopened to Closed

- Target version set to 0.9.0

Commited.

#11 - 2010-01-05 08:59 - André H.

- File de.yml added

- File de.yml.patch added

- Status changed from Closed to Reopened

Just fixed some typos (btw. the plural of Status isn't Stati :-) ) and added the translation of latest untranslated string.

Additionally I changed the default time format with this patch as discussed.

#12 - 2010-01-09 10:58 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Committed in r3288.

Files

de.yml 36.8 KB 2009-12-16 André H.

de.yml 37 KB 2009-12-18 André H.

de.yml 37.7 KB 2009-12-24 André H.

de.yml 38 KB 2009-12-27 André H.

de.yml 38.2 KB 2009-12-28 Jens Goldhammer

de_patch 7.04 KB 2009-12-28 Jens Goldhammer

de.yml 38.2 KB 2010-01-05 André H.

de.yml.patch 1.61 KB 2010-01-05 André H.
